const express = require("express");

const app = express();
const port = process.env.PORT || 3000;

app.use(express.static("public"));

app.get("/", (req, res) => {
  res.sendFile(__dirname + "/index.html");
});

app.get("/index.html", (req, res) => {
  res.redirect("/");
});

app.get("/test", (req, res) => {
  res.sendFile(__dirname + "/test.html");
});

app.listen(port, () => {
  console.log(`App listening at localhost:${port}`);
});
